RubyGems Navigation menu

pace_rails 0.0.4

This is a gem for Pace. It's based on version 0.4.3.

Versions:

  1. 0.0.7 - October 9, 2013 (14 KB)
  2. 0.0.6 - September 25, 2013 (13.5 KB)
  3. 0.0.5 - September 25, 2013 (13 KB)
  4. 0.0.4 - September 23, 2013 (13 KB)
  5. 0.0.3 - September 23, 2013 (12.5 KB)
Show all versions (7 total)

Authors:

  • arvind-naidu

Owners:

D59d13f6b47ac1a371b8e280d48679d4

Total downloads 3,240

For this version 472

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'pace_rails', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install pace_rails -v 0.0.4 = Copy to clipboard Copied!

Links: